.person {
  background-color: #fff;
  overflow: hidden;
  border-radius: 24px;
}
.person .photo {
  aspect-ratio: 282/336;
  width: 100%;
  object-fit: cover;
}
.person .content {
  padding: 24px;
}
.person .content .name {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 2rem;
  letter-spacing: 0.06px;
}
.person .content .role {
  margin-top: 8px;
  font-size: 0.938rem;
  font-weight: 700;
  letter-spacing: 0.3px;
  color: #6A6A6A;
}
.person .content .button-wrapper {
  margin-top: auto;
}
.person .content .button-wrapper a {
  margin-top: 24px;
}